*,
::after,
::before {
    box-sizing: border-box;
}

body {
    font-family: 'Roboto', sans-serif;
    font-size: 14px;
    line-height: 1.5;
    font-weight: 400;
    margin: 0;
    color: #333;
}

img {
    width: auto;
    height: auto;
    max-width: 100%;
}

a {
    -webkit-transition: all .3s;
    transition: all .3s;
    text-decoration: none;
    color: #337ab7;
}

a:focus,
a:hover,
a:active {
    outline: none;
    text-decoration: none;
    color: #23527c;
}

p {
    display: block;
    margin: 0 0 10px;
}

input:focus {
    outline: none;
}

.container {
    width: 100%;
    padding: 0;
    margin: 0 auto;
    max-width: 1200px;
}

.text-center {
    text-align: center;
}

.clearfix::after {
    content: '';
    display: block;
    clear: both;
}

.list-no-style {
    margin: 0;
    padding: 0;
    list-style: none;
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.row-col {
    position: relative;
    width: 100%;
}

.href-img {
    line-height: 0;
    display: block;
}

.top-bar {
    padding: 10px 0;
}

.top-bar ol {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
}

.top-bar li {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    font-size: 13px;
    line-height: 15px;
}

.top-bar li::after {
    content: '';
    display: block;
    position: relative;
    height: 13px;
    width: 0;
    border-left: 1px solid #B4AFAF;
    margin: 0 20px;
}

.top-bar li:last-child::after {
    display: none;
}

.top-bar a {
    color: #333;
}

.top-bar a:hover {
    color: #207BC1;
}

.top-bar .support-phone a {
    font-weight: 700;
    margin: 0 0 0 3px;
}

.phone-call-icon {
    width: 14px;
    height: 15px;
    display: block;
    background: transparent url('../images/css/css-sprites.png') no-repeat -46px -93px;
}

.top-bar .support-phone .phone-call-icon {
    margin: 0 5px 0 0;
}

.login-wrap {
    position: relative;
}

.login-wrap-text {
    cursor: pointer;
}

.login-popup {
    position: absolute;
    top: 32px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    z-index: 1000;
    padding: 16px;
    box-shadow: 0 4px 4px rgba(0, 0, 0, .15);
    border: 1px solid #BDBDBD;
    border-radius: 4px;
    background: #FFF none;
    display: none;
}

.login-popup::before {
    content: '';
    width: 16px;
    height: 16px;
    display: block;
    position: absolute;
    top: -2px;
    left: 50%;
    -webkit-transform: rotate(45deg) translateX(-50%);
    -ms-transform: rotate(45deg) translateX(-50%);
    transform: rotate(45deg) translateX(-50%);
    background: #FFF none;
    border: 1px solid #BDBDBD;
    border-right: 0;
    border-bottom: 0;
    z-index: -1;
}

.login-facebook {
    height: 42px;
    font-size: 13px;
    line-height: 15px;
    color: #FFF;
    width: 100%;
    min-width: 198px;
    padding: 13px 0 14px 40px;
    background: #4267B2 none;
    display: block;
    border: 0;
    border-radius: 4px;
    text-align: left;
    white-space: nowrap;
    cursor: pointer;
    position: relative;
}

.login-facebook::before {
    content: '';
    width: 8px;
    height: 16px;
    background: transparent url('../images/css/css-sprites.png') -168px -75px;
    position: absolute;
    top: 50%;
    left: 17px;
    display: block;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.login-google {
    height: 42px;
    font-size: 13px;
    line-height: 15px;
    color: #FFF;
    width: 100%;
    min-width: 198px;
    padding: 13px 0 14px 40px;
    background: #FF4200 none;
    display: block;
    border: 0;
    border-radius: 4px;
    text-align: left;
    white-space: nowrap;
    margin: 12px 0 0;
    cursor: pointer;
    position: relative;
}

.login-google::before {
    content: '';
    width: 16px;
    height: 16px;
    background: transparent url('../images/css/css-sprites.png') -99px -47px;
    position: absolute;
    top: 50%;
    left: 13px;
    display: block;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}

.login-sucess-action {
    white-space: nowrap;
}

.login-sucess-item {
    margin: 12px 0 0;
    font-size: 13px;
    line-height: 15px;
    color: #333;
}

.login-sucess-item:nth-child(1) {
    margin: 0;
}

.login-sucess-item a {
    color: #333;
}

.header-wrap {
    padding: 20px 0;
    background: #207BC1 none;
    position: -webkit-sticky;
    position: sticky;
    top: -1px;
    z-index: 999;
}

.slogan {
    color: #fff;
    font-size: 16px;
    line-height: 19px;
    background: #207BC1 none;
    padding: 15px 0 0;
}

.site-header {
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 0 -8px;
}

.logo {
    margin: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
    padding: 0 8px;
    line-height: 0;
}

.logo .href-img {
    display: inline-block;
}

.search {
    -ms-flex: 0 0 48.273%;
    flex: 0 0 48.273%;
    max-width: 48.273%;
    padding: 0 8px;
}

.search-form {
    padding: 5px 15px 5px 30px;
    background: #fff none;
    border-radius: 25px;
    width: 100%;
    position: relative;
    display: block;
}

.search-input {
    height: 40px;
    padding: 8px 10px 7px 0;
    border: 0;
    float: left;
    font-size: 14px;
    color: #828080;
    width: -webkit-calc(100% - 40px);
    width: -moz-calc(100% - 40px);
    width: calc(100% - 40px);
    display: block;
    overflow: visible;
    outline-offset: -2px;
    -webkit-appearance: none;
    font-weight: 400;
    line-height: 1.5;
}

.search-btn {
    width: 40px;
    height: 40px;
    display: block;
    float: left;
    background: transparent url('../images/css/css-sprites.png') no-repeat -3px -3px;
    border: 0;
    cursor: pointer;
}

.search-result {
    position: absolute;
    top: 51px;
    left: 7px;
    background: #FFF none;
    -webkit-box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.15), -4px 4px 4px rgba(0, 0, 0, .15);
    box-shadow: 4px 4px 4px rgba(0, 0, 0, 0.15), -4px 4px 4px rgba(0, 0, 0, .15);
    z-index: 999;
    width: -webkit-calc(100% - 14px);
    width: -moz-calc(100% - 14px);
    width: calc(100% - 14px);
}

.search-result li:nth-child(2n) {
    background: #F8FBFF none;
}

.search-result li a {
    display: block;
    padding: 13px 11px 12px 30px;
    font-size: 13px;
    line-height: 15px;
    color: #333;
}

.search-result .category {
    color: #28A2B2;
}

.search-result .result-store a {
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.search-result .result-store .keyword {
    width: 100%;
    display: block;
}

.search-result .result-store .store {
    max-width: 192px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 192px;
    flex: 0 0 192px;
    margin: 0 0 0 16px;
}

.search-result .result-store .store .price {
    color: #DE1F1F;
    font-weight: 700;
}

.ads-banner {
    -ms-flex: 0 0 26.727%;
    flex: 0 0 26.727%;
    max-width: 26.727%;
    padding: 0 8px;
    text-align: right;
}

.footer-wrap {
    margin: 25px 0 0;
    padding: 20px 0 12px;
    background: #EFEFEF none;
}

.copyright {
    margin: 15px 0 0;
    padding: 12px 0 0;
    border-top: 1px solid #d6d6d6;
    font-size: 13px;
}

.brand-wrap h3 {
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
    position: relative;
    z-index: 0;
    margin: 0;
}

.brand-wrap h3 span {
    display: inline-block;
    padding: 0 20px 0 0;
    background: #EFEFEF none;
    z-index: 1;
}

.brand-wrap h3::after {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    width: 100%;
    height: 0;
    border-top: 1px solid #D6D6D6;
    z-index: -1;
}

.merchant-rating {
    display: block;
    text-align: center;
    line-height: 0;
    margin: 5px 0 0;
}

.merchant-rating img {
    max-height: 14px;
}

.brand-carousel {
    margin: 15px 0 0;
    padding: 0 40px;
}

.brand-carousel.owl-carousel .owl-nav button {
    width: 20px;
    height: 20px;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 20px;
    line-height: 1;
    background: #AAA none;
    opacity: .75;
    color: #fff;
    border-radius: 50%;
    -webkit-transition: all .3s;
    transition: all .3s;
}

.brand-carousel.owl-carousel .owl-nav button span {
    position: relative;
    top: -1px;
}

.brand-carousel.owl-carousel .owl-nav .owl-prev {
    left: 0;
}

.brand-carousel.owl-carousel .owl-nav .owl-next {
    right: 0;
}

.brand-carousel.owl-carousel .owl-nav button:hover {
    opacity: 1;
}

.site-footer {
    margin: 25px 0 0;
    padding: 15px 0 0;
    border-top: 1px solid #D6D6D6;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}

.logo-certification {
    margin: 10px 0 0;
}

.company-info h3 {
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0;
}

.company-info p {
    margin: 5px 0 0;
}

.hotline {
    color: #e9300e;
    font-size: 18px;
    font-weight: 700;
}

.time {
    color: #ff6636;
    font-weight: 700;
}

.policy a {
    color: #333;
    text-transform: uppercase;
}

.popup-banner {
    position: fixed;
    bottom: 130px;
    right: 24px;
    z-index: 9;
}

.popup-banner a {
    display: block;
    line-height: 0;
}

.scroll-top {
    position: fixed;
    bottom: 48px;
    right: 46px;
    border-radius: 4px;
    line-height: 0;
    cursor: pointer;
    display: none;
    z-index: 9;
}

/* Wrong Price */
.wrong-price {
    position: fixed;
    right: 125px;
    bottom: 0;
    width: 100%;
    max-width: 300px;
    background: #FFF none;
    border-radius: 5px 5px 0 0;
    overflow: hidden;
    z-index: 999;
    box-shadow: 0 0 10px 0 #CFCFCF;

}

.wrong-price.active {
    bottom: 0;
    max-width: 452px;
}

.wrong-price-title {
    font-size: 16px;
    line-height: 18px;
    color: #FFF;
    text-align: center;
    position: relative;
    padding: 9px 22px;
    background: #F4A548 none;
    cursor: pointer;
}

.wrong-price-title::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 7px solid #FFF;
    display: block;
    position: absolute;
    top: 16px;
    right: 22px;
}

.wrong-price.active .wrong-price-title::after {
    border-bottom: 0;
    border-top: 7px solid #FFF;
}

.wrong-price-title span {
    padding: 0 0 0 31px;
    background: url('../images/css/wrong-price.png') no-repeat left center;
}

.wrong-price-wrap {
    position: relative;
    height: 100%;
    max-height: 0;
    overflow: hidden;
}

.wrong-price.active .wrong-price-wrap {
    padding: 16px 22px;
    max-height: none;
}

.wrong-price-select {
    position: relative;
    margin: 12px 0 0;
}

.wrong-price-select::before {
    content: '';
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid #9D9D9D;
    display: block;
    position: absolute;
    top: 12px;
    right: 9px;
}

.wrong-price-select::after {
    content: '';
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid #9D9D9D;
    display: block;
    position: absolute;
    bottom: 12px;
    right: 9px;
}

.wrong-price-select select {
    border: 1px solid #AAA;
    padding: 8px 25px 8px 9px;
    font-size: 12px;
    line-height: 16px;
    border-radius: 3px;
    background: transparent none;
    -webkit-appearance: none;
    -moz-appearance: none;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.wrong-price-label {
    font-size: 16px;
    line-height: 19px;
    font-weight: 700;
    margin: 16px 0 0;
}

.wrong-price-label:nth-child(1) {
    margin: 0;
}

.wrong-price-checkbox {
    margin: 12px 0 0;
}

.wrong-price-checkbox label {
    display: block;
    position: relative;
    padding: 0 0 0 28px;
    margin: 0;
    cursor: pointer;
    font-size: 14px;
    line-height: 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.wrong-price-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.wrong-price-checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 16px;
    width: 16px;
    background: #FFF none;
    border: 1px solid #AAA;
    border-radius: 2px;
}

.wrong-price-checkmark:after {
    content: '';
    position: absolute;
    display: none;
    left: 5px;
    top: 1px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.wrong-price-checkbox input:checked ~ .wrong-price-checkmark {
    background: #207BC1 none;
    border: 1px solid #207BC1;
}

.wrong-price-checkbox input:checked ~ .wrong-price-checkmark:after {
    display: block;
}

.wrong-price-comment {
    margin: 8px 0 0;
}

.wrong-price-comment textarea {
    border: 1px solid #AAA;
    border-radius: 3px;
    height: 88px;
    width: 100%;
    padding: 12px;
    font-size: 14px;
    line-height: 16px;
}

.wrong-price-contact {
    margin: 12px 0 0;
}

.wrong-price-input {
    font-size: 14px;
    line-height: 16px;
    color: #000;
    padding: 7px 13px;
    border: 1px solid #AAA;
    border-radius: 3px;
    width: 100%;
    display: block;
    height: 32px;
}

.wrong-price-info {
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 12px 0 0;
}

.wrong-price-info .wrong-price-input {
    margin: 0 0 0 16px;
    max-width: -webkit-calc(50% - 8px);
    max-width: -moz-calc(50% - 8px);
    max-width: calc(50% - 8px);
}

.wrong-price-info .wrong-price-input:nth-child(1) {
    margin: 0;
}

.wrong-price-action,
.wrong-success-back {
    margin: 24px 0 0;
    display: -ms-flexbox;
    display: flex;
    -webkit-justify-content: center;
    justify-content: center;
}

.wrong-price-action button,
.wrong-success-back span {
    display: block;
    padding: 10px 38px;
    background: #207BC1 none;
    border-radius: 3px;
    color: #FFF;
    font-size: 14px;
    line-height: 16px;
    font-weight: 500;
    border: 0;
    cursor: pointer;
}

.wrong-price-action button:hover {
    opacity: .9;
}

.wrong-price-success {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background: #FFF none;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    -webkit-justify-content: center;
    justify-content: center;
    padding: 0 86px;
    visibility: hidden;
}

.wrong-price-success.active {
    visibility: visible;
}

.wrong-success-icon {
    height: 78px;
    width: 78px;
    background: #FFF none;
    border: 2px solid #4CAF50;
    border-radius: 50%;
    position: relative;
    margin: 0 auto;
}

.wrong-success-icon::after {
    content: '';
    position: absolute;
    display: block;
    left: 28px;
    top: 19px;
    width: 20px;
    height: 34px;
    border: solid #4CAF50;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.wrong-success-title {
    text-align: center;
    font-size: 18px;
    line-height: 21px;
    margin: 19px 0 0;
    font-weight: 700;
}

.wrong-success-text {
    text-align: center;
    font-size: 16px;
    line-height: 19px;
    margin: 18px 0 0;
}

.wrong-success-back span {
    margin: 100px 0 0;
}

.wrong-error-text {
    display: none;
    font-size: 12px;
    line-height: 14px;
    color: #C6504D;
    margin: 8px 0 0;
}

.wrong-error .wrong-price-checkmark,
.wrong-price-comment .wrong-error {
    border: 1px solid #C6504D;
}
/* End Wrong Price */

.xds-banner,
.xds-slide {
    display: block;
    line-height: 0;
}